div {
    display: flex;
    flex-direction: column;
    align-items: center;
}
  
h1 {
    text-align: center;
}

img {
  border: none;
  transition: all 0.2s;
}

img:hover {
  border: 3px solid #4169e1;
  border-radius: 10px;
}